1. miheich
    2. 6. Прочие вопросы
    3. 03.10.2018
    ЗДраствуйте!

    Есть два сайта один домен и на нём поддомен
    поддомен просит обновить версию php до последней

    ×
    Предупреждение
    Ваша версия PHP, 7.0.17, в настоящее время получает только исправления безопасности от проекта PHP. Это означает, что ваша версия PHP скоро не будет поддерживаться. Мы рекомендуем запланировать обновление до новой версии PHP до конца поддержки 03.09.18. Joomla будет быстрее и более безопасной, если вы обновитесь до новой версии PHP (рекомендуется PHP 7.x). Пожалуйста, свяжитесь с вашим хостингом для получения инструкции по обновлению.


    Домен ничего не просит, но когда обновляешь до последней php то домен 500 ошибку показывает, а поддомен нормально работает
    Комментарий
    Никаких комментариев пока не создано.


    В этом обсуждении есть ответы, но Вам запрещено их просматривать
    Поддержка Оффлайн

    Please publish modules in offcanvas position.